

@font-face {
  font-family: 'BinancePlex';
  font-display: swap;
  src: url('/fonts/BinancePlex-Light.woff2') format('woff2'), url('/fonts/BinancePlex-Light.otf') format('opentype');
  font-weight: 200;
}

@font-face {
  font-family: 'BinancePlex';
  font-display: swap;
  src: url('/fonts/BinancePlex-Light.woff2') format('woff2'), url('/fonts/BinancePlex-Light.otf') format('opentype');
  font-weight: 300;
}

@font-face {
  font-family: 'BinancePlex';
  font-display: swap;
  src: url('/fonts/BinancePlex-Regular.woff2') format('woff2'), url('/fonts/BinancePlex-Regular.otf') format('opentype');
  font-weight: 400;
}

@font-face {
  font-family: 'BinancePlex';
  font-display: swap;
  src: url('/fonts/BinancePlex-Medium.woff2') format('woff2'), url('/fonts/BinancePlex-Medium.otf') format('opentype');
  font-weight: 500;
}

@font-face {
  font-family: 'BinancePlex';
  font-display: swap;
  src: url('/fonts/BinancePlex-SemiBold.woff2') format('woff2'), url('/fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight: 600;
}

@font-face {
  font-family: 'BinancePlex';
  font-display: swap;
  src: url('/fonts/BinancePlex-SemiBold.woff2') format('woff2'), url('/fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight: 700;
}

@font-face {
  font-family: 'BinancePlex';
  font-display: swap;
  src: url('/fonts/BinancePlex-SemiBold.woff2') format('woff2'), url('/fonts/BinancePlex-SemiBold.otf') format('opentype');
  font-weight: 800;
}

body {
  font-family: BinancePlex, Arial, sans-serif !important;
}

html body {
  font-family: BinancePlex, Arial, sans-serif !important;
}







body{
  /* font-family:Inter; */
  font-family: BinancePlex, Arial, sans-serif !important;
}

.wrapper_mobile_main {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #1f2630;
  min-height: 20rem;
  margin-top: 2rem;
  padding-bottom: 0rem;
}

.wrapper_mobile_btn_detail {
  flex-direction: column;
  margin: auto;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  position: relative;
  width: 24rem;
  z-index: 5;
  /* background-color: #1f2630; */
  min-height: 0rem;
  padding-top: 1rem;
  padding-bottom: 0.8rem;
  border-bottom: 1px solid #1f2630;
}

.wrapper_mobile_btn_bottom {
  flex-direction: column;
  margin: auto;
  padding-left: 1rem !important;
  padding-right: 1rem !important;
  position: relative;
  width: 24rem;
  z-index: 5;
  /* background-color: #1f2630; */
  min-height: 0rem;
  padding-top: 1rem;
  padding-bottom: 0.8rem;
}

.wrapper_mobile {
  flex-direction: column;
  margin: auto;
  padding-left: 1rem !important; 
  padding-right: 1rem !important;
  position: relative;
  width: 24rem;
  z-index: 5;
  /* background-color: #1f2630; */
  min-height: 28rem;
  margin-top: 1.5rem;
}

.wrapper_mobile_top_gray {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #1f2630;
  min-height: 10rem;
  margin-top: 2rem;
  padding-bottom: 1.6rem;
  border-bottom: 1px solid #5b616f;
}

.wrapper_mobile_top_gray_sold {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #1f2630;
  min-height: 6rem;
  margin-top: 2rem;
  padding-bottom: 1.6rem;
  /* border-bottom: 1px solid #5b616f; */
}

.wrapper_mobile_top_dark {
  flex-direction: column;
  margin: auto;
  position: relative;
  width: 24rem;
  z-index: 5;
  background-color: #1f2630;
  min-height: 1rem;
  margin-top: 2rem;
  padding-bottom: 1rem;
}

.status_alert {
  text-align: center;
}

.status_alert img {
  text-align: center;
  width: 110px;
  margin-top: 15px;
  margin-bottom: 0px;
}

/* .time_left {
  left: 2rem;
  position: absolute;
  top: 1rem;
  z-index: 10;
  color: #fff;
  font-size: 1rem;
  font-weight: 500;
} */

.time_left {
  left: 2rem;
  position: absolute;
  top: 1rem;
  z-index: 10;
  color: #e6eaf1;
  font-size: 1.1rem;
  font-weight: 500;
}

.battery_left {
  right: 2.8rem;
  position: absolute;
  top: 1rem;
  z-index: 11;
  color: #1e1e1e;
  font-size: 0.8rem;
  font-weight: 500;
}

.battery_top_right {
  position: absolute;
  right: 2rem;
  top: 1rem;
  z-index: 10;
}
.battery_top_right img {
  height: auto;
  width: 6rem;
}

.arrow_back {
  left: 1rem;
  width: 92% !important; 
  position: relative; 
  margin-bottom: 1.2rem; 
  margin-top: 0.4rem; 
  top: 3.8rem;
}

.arrow_back img {
  height: auto;
  width: 1.8rem;
}

.question_mark_right {
  position: absolute;
  right: 1rem;
  top: 3.8rem;
  z-index: 10;
}

.question_mark_right img {
  height: auto;
  width: 2rem;
}

.label_title_withdraw {
  width: 100%;
  text-align: center;
  margin-top: 2.1rem;
  color: #e6eaf1;
  font-size: 20px;
}

.icon_arrow_down_add_label_title_withdrawmoney img {
  height: auto;
  width: 5rem;
}

.balance_add {
  width: 100%;
  text-align: center;
  margin-top: 2.2rem;
  font-size: 30px;
  font-weight: bold;
  color: #e6eaf1;
}

.balance_send {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
  font-size: 2rem;
  font-weight: bold;
  color: #e6eaf1;
}

.account_add {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
  font-size: 0.9rem;
  color: #747a86;
}

.text_label {
  width: 100%;
  text-align: center;
  margin-top: 0.2rem;
  font-size: 0.9rem;
  color: #dbb23c;
}

.footer_btn {
  width: 100%;
  text-align: center;
}

.footer_btn img {
  text-align: center;
  width: 150px;
}

.footer_btn_two img {
  text-align: center;
  width: 100%;
}

.money_added {
  width: 100%;
  text-align: center;
  margin-top: 1rem;
}

.money_added img {
  height: auto;
  width: 10rem;
}

.money_transaction {
  width: 100%;
  text-align: center;
  /* margin-top: 1rem; */
}

.money_transaction img {
  height: auto;
  width: 100%;
}

/* .transaction_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0.5rem;
} */

.transaction_title {
  color: #fff !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0.5rem;
}

.transaction_row {
  width: 100% !important; 
  position: relative;
  /* margin-bottom: 1.2rem; */
  height: 2.5rem !important;
}

.transaction_row_front {
  width: 100% !important;
  margin-bottom: 1.2rem;
  height: 3.5rem;
}

.transaction_row_detail {
  width: 100% !important;
  margin-bottom: 0rem;
  height: 3.5rem;
}

.transaction_1 {
  text-align: left; 
  color: #e6eaf1; 
  float: left; 
  width: 20%;
}

.transaction_1 img {
  vertical-align: middle; 
  width: 3.5rem !important;
}

.transaction_send {
  /* text-align: left; 
  color: #fff; 
  float: left; 
  width: 20%; */
  text-align: center !important;
  color: #779e7c;
  float: left;
  width: 20%;
  height: 3.5em;
  display: grid;
  align-items: center;
}

.transaction_send img {
  vertical-align: middle; 
  width: 1.3rem !important;
}
.transaction_send_detail {
  text-align: left; 
  color: #e6eaf1; 
  float: left; 
  width: 80%; 
  height: 3em; 
  display: grid; 
  align-items: center;
}

.row_full {
  width: 100%;
  float: left;
}

.line_detail {
  text-align: center !important;
  color: #779e7c;
  float: left;
  width: 20%;
  height: 1.6em;
  display: grid;
  align-items: center;
  background-image: url('images/border-center-line.svg');
  background-position: center;
  background-repeat: repeat-x;
}


.transaction_2 {
  text-align: left; 
  color: #e6eaf1; 
  float: left; 
  width: 50%; 
  height: 3.5em; 
  display: grid; 
  align-items: center;
}

.transaction_3 {
  text-align: right; 
  color: #e6eaf1; 
  float: left; 
  width: 30%; 
  height: 3.5em; 
  display: grid; 
  align-items: center;
}

.transaction_left {
  text-align: left; 
  color: #747a86; 
  float: 
  left; 
  width: 30%; 
  height: 2.8rem;
  /* display: grid; */
  align-items: center;
  font-size: 14px;
}

.transaction_right {
  text-align: right; 
  color: #e6eaf1; 
  float: right; 
  width: 70%; 
  height: 2.8rem;
  /* display: grid;  */
  align-items: center;
  font-size: 14px;
}

.line_dote {
  position: relative; 
  border-top: 2px dotted #444743;
  widows: 100% !important;
  margin-top: 0.7rem;
  margin-bottom: 0.7rem;
}

.bank_detail_title {
  color: #e6eaf1 !important;
  font-size: 1.3rem;
  font-weight: bold;
  width: 100%;
  margin-top: 1.7rem;
  margin-bottom: 1rem;
}